/* TODO */
body {
	height: 95vh;
	overflow: hidden;
	color: white;
	font-family: system-ui;
	font-size: 25px;
	display: flex;
	background: #203a63;
}
.nav { margin-right: .5em; width: 20px;
	transition: width 0.5s;
}
#hamburger { position: fixed; top: 7px; }
#menu {
	height: 100%;
	background: red;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 160px;
	left: 0;
	transform: translateX(-160px);
	transition: transform 0.5s;
}
.nav.open { width: 160px; }
#menu.open {
	transform: translateX(0);
}
.dat-contain {
	margin-right: 0;
	transition: margin-right 0.5s;
}
.dat-contain.pushed {
	margin-right: -160px;
}

h3 { 
	text-align: center;

}

.flexrow {
    display: flex;
    flex-direction: row;
	justify-content: space-between;
	text-align: center;
}
.flexrow > div { flex: 1; }
.flexcolumn {
    display: flex;
    flex-direction: column;
	padding: 0.25em;
}

.container {
	border-radius: 30px 30px 0px 0px;
    background-color: #88598A;
    background-image: linear-gradient(to bottom, #A34378, #5075A4, #203a63);
    width: 100%;
    padding: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.container > div {
	width: 100%;
}
.profile-info {
	text-align: center;
}
.profile-picture {
    margin-bottom: 1em;
}

.profile-picture {
	width: 100%;
    display: flex;
    justify-content: center;
}

.profile-picture .icon {
	height: 200px;
    width: 200px;
	border-radius: 50%;
	background-color: white;
	overflow: hidden;
}


.profile-description {
	height: 310px;
	width:  1270px;
	background-size: cover;
	border-radius: 30px 30px 0px 0px ;
	background-color:#88598A;
	background-image: linear-gradient(to bottom, #A34378, #5075A4, #203a63);
	flex: 1;
	margin-right: 35px;
	margin-top: -25px;
}

.profile-info h1{
	text-align: center;
	color: #F39DB6;
	margin-top: 90px;
	margin-bottom: 0;
	font-family: poppins light;

}

.profile-info h3{
	text-align: center;
	color: #F6D2D6;
	margin-top: 1px;
	margin-bottom: 1;
	font-family: poppins light;
	letter-spacing: 1px;

}

iframe {
	border: 0;
	width: 100%;
	height: 100%;
}

#menu-items {
	margin-top: 1.5em;
	padding-left: .1em;
	font-size: 1em
}
#menu-items li {
	transition: opacity 0.25s;
	opacity: 0;
	white-space: nowrap;
}
.open #menu-items li {
	transition: opacity 1s;
	opacity: 1;
}

ul li a {
	text-decoration: none;
	color: white;
	display: flex;
	align-items: center;
}

.list {
	overflow-y: auto;
	max-height: 540px;
	width: 100%;
	padding: 12px 0;
	margin: 5px;
	box-sizing: border-box;
	border: 2px solid mediumpurple;
	background-color: cadetblue;
	background-image: url(1.jpg);
	padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;

}
